
body
{
background-color : white;
}

h1
{
text-align : center ; background-color : #034694  ;
font-family : "Times New Roman", Times, serif ;
}

p
{
font-family: arial; font-size: 20px ;
Nous y sommes ! Regarde, l'opéra est vraiment très grand !
'Insert image here' 
Amélie m'a apprise beaucoup de choses sur différents instruments.
Elle m'a conseillé d'étudier la flûte, le saxophone, le ukulélé et
un appareil appelé le diaposon.
Allons voir cela de plus près... 
}
